<?xml version="1.0" encoding="ISO-8859-15"?>
<VUE name="COMPTA000004" 
	essential="true" 
	label="Essentiels CTI COMPTA" 
	title="= if (SELECT.TABLEAU == '-1') {return 'Essentiels SIG' +  ' (' + SELECT.TOPERIODE_LABEL + ')'} else {return 'Essentiels - '+ SELECT.TABLEAU_LABEL +  ' (' + SELECT.TOPERIODE_LABEL + ')'}" 
	database="iCTI" 
	swf="*CTI_view1" 
	softCode="iCTI_compta" 
	componentsFile="BASE_components.XML">
	
	<skipFirstSelection>
		<![CDATA[[EVAL 
				if ('[TABLEAU]' == '-1') {
					return "true";
				} 
				else {
					return "false";
				} 
			EVAL]]]>
	</skipFirstSelection>
	
	<VIEWPROPERTIES>
		<PROPERTY name="SCHEMA" value="compta" />
		<PROPERTY name="ESSENTIEL_IS_CTI" value="1" />
		<PROPERTY name="ESSENTIEL_GROUP" value="1" />
		<PROPERTY name="RAPPORT_SELECTED" value="" />
		<PROPERTY name="RAPPORT_UNSELECTED" value="" />
	</VIEWPROPERTIES>
	
	<VIEWPROPERTIES componentName="ESSENTIEL_PROPERTIES"/>
	
	<SELECTIONS componentName="ESSENTIEL_FILTRE_DATE"/>
	<SELECTIONS componentName="ESSENTIEL_FILTRE_TABLEAU"/>

	<QUERIES>
		<INCLUDE_COMPONENT componentName="ESSENTIEL_QUERY" ></INCLUDE_COMPONENT>
	</QUERIES>
	<PRESENTATION>
		<INCLUDE_COMPONENT componentName="ESSENTIEL_ONGLET" ></INCLUDE_COMPONENT>
	</PRESENTATION>
	
</VUE>
